.scrollable {
    position:relative;
    overflow:hidden;
    height:65px;
    width:310px;
    border:solid 0px #CCCCCC;
}

.scrollable .items {
    width:20000em;
    position:absolute;
    height:65px;
}

.ScrollableItem{
    float:left;
    display:block;
    text-align:justify;
    margin:0px 0px 0px 0px; /* margin:0px 1px 0px 0px; */
    width:310px;
    direction:rtl;
}

.ScrollableItem img{width:75px;height:75px;}

.ScrollableItem .img{
    float:right;
    display:inline-block;
    margin:15px 10px;
}

.ScrollableItem .span1, .ScrollableItem .span2, .ScrollableItem .span3{
    float:right;
    display:inline-block;
    overflow:hidden;
    text-align:right;
    width:205px;
    text-decoration:none;
    font-weight:bold;
}

.ScrollableItem .span1{
    line-height:12px;
    padding-top:15px;
    color:<%=catBack%>;
    font-size:12px;
    height:24px;
}

.ScrollableItem .span2{
    line-height:12px;
    padding-top:6px;
    color:<%=DarkColor%>;
    font-size:12px;
    height:24px;
    font-weight:normal;
}

.ScrollableItem .span3{
    line-height:12px;
    padding-top:8px;
    color:<%=catBack%>;
    font-size:18px;
    height:18px;
}

.navi{
    width:auto;
    height:16px;
    display:inline-block;
    margin:5px auto 10px auto;
    text-align:center;
}

.navi a{
    width:14px;
    height:14px;
    float:left;
    margin:3px;
    background-repeat:no-repeat;
    background-position:center center;
    background-image:url('Images/circle_off.png');
    display:block;
    font-size:1px;
}

.navi a.active{background-image:url('Images/circle_on.png');
}
